﻿body {
	background-color: #292929;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 0;
	padding: 15;
	top: auto;
	font-weight: bold;
}
table td .thickbox {
	padding: 15px;
	text-align: center;
}
.textCell {
	width: 80%;
}
.prodtitle {
	font-size: 14px;
	font-weight: bold;
	color: #3E3E3E;
	text-align: left;
}
.prodtitle a:hover {
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	color: #3E3E3E;
	text-decoration: none;
}
.prodinfo {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 1.2em;
	color: #5C5C5C;
	line-height: 18px;
}
#page {
	background-image: url('../images/page.png');
	background-repeat: repeat-y;
	width: 900px;
	margin: auto;
	text-align: left;
}
#header {
	width: 875px;
	height: 120px;
	background-image: url('../images/header.png');
	background-position: center bottom;
	clear: both;
	padding-top: 25px;
	padding-left: 25px;
}
#menulinks {
	width: 875px;
	height: 55px;
	background-image: url('../images/menulinks.png');
	clear: both;
	padding-left: 25px;
	text-align: center;
}
* html #menulinks a {
	/* Filter for IE6 to prevent li stacking */
  float: left;
	text-decoration: none;
}
* html #menulinks a span {
	/* Filter for IE6 to prevent li stacking */
  float: left;
	text-decoration: none;
}
#menulinks a {
	padding-left: 14px;
	height: 50px;
	background-image: none;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	font-size: 12px;
	font-weight: bold;
}
#menulinks a span {
	padding-left: 16px;
	padding-right: 30px;
	padding-top: 17px;
	height: 35px;
	display: block;
	background-image: none;
	text-decoration: none;
	cursor: pointer;
}
#menulinks a:hover, #menulinks a.active {
	background-image: url('../images/menulinks_left.png');
	background-position: left top;
	text-decoration: none;
	color: #333333;
}
#menulinks a:hover span, #menulinks a.active span {
	background: url('../images/menuhover.png') no-repeat right top;
	text-decoration: none;
}
.menulines {
	width: 2px;
	height: 53px;
	float: left;
	display: block;
	background-image: url('../images/menuline.png');
}
.newsdate {
	padding-bottom: 4px;
	color: #555555;
	font-weight: bold;
}
a {
	font-size: 10px;
	text-decoration: underline;
	color: #555555;
}
a:hover {
	text-decoration: none;
}
#mainarea {
	padding-top: 10px;
}
#contentarea {
	float: left;
	position: relative;
	padding-left: 45px;
	width: 600px;
	line-height: 18px;
	float: left;
	padding-bottom: 15px;
	font-size: 11px;
}
#contactarea {
	padding: 0;
	margin-right: 24px;
	margin-top: 40px;
	float: right;
	position: relative;
	width: 225px;
	background-image: url('../images/contactbg.png');
	background-repeat: no-repeat;
	height: 280px;
}
.content {
	padding: none;
}
#sidebar {
	width: 260px;
	float: left;
	line-height: 18px;
	color: #000;
}
.sidebarheader {
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 7px;
	color: #333333;
	border-bottom: 1px solid #CCCCCC;
}
.description {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding-left: 5px;
	color: #e5ecf9;
}
#footer {
	width: 900px;
	padding-top: 27px;
	height: 40px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 16px;
	clear: both;
	background-image: url('../images/footer.png');
}
#footerleft {
	float: left;
	padding-left: 35px;
}
#footerright {
	float: right;
	padding-right: 35px;
}
#footer a {
	color: #FFFFFF;
}
h1 {
	color: #C0C0C0;
	font-size: 10px;
	padding: 0;
	margin: auto;
	padding-right: 50px;
	width: 900px;
	text-align: right;
}
.contactTitle {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 11px;
	text-align: center;
}
h2 {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.contact {
	text-align: center;
	padding-top: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.label {
	/*border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	background-color:#CCC;*/
	color: #006;
	text-align: right;
	font-weight: bold;
}
.value {
	/*
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	background-color:#999;
	*/
	color: #333;
	text-align: right;
}
#page #mainarea #contentarea form table tr td {
	color: #000;
}
#page #mainarea #sidebar .content p {
}
#prodcell {
	background-image: url('../images/prod-right.jpg');
	background-position: right top;
	text-decoration: none;
	color: #666;
	height: 100px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: normal;
	font-align: middle;
}
#prodcell span {
	background: url('../images/prod-right.jpg') no-repeat right top;
	height: 100px;
}
.prodcell {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
.Bulletedlist {
	list-style-image: url('../images/bullets.jpg');
}
#page #mainarea #contentarea .content table tr td {
	color: #000;
}
/* End IE5-Mac hack */
#ProdCats h2 {
	background: #FFFFFF;
	font-size: 12px;
	color: #505050;
	background: #F4F4F4;
	margin: 0;
	padding: 0;
}
.labels {
	font-weight: bold;
}
a img {
	border: none;
}
#prodheader {
	background: #F4F4F4;
}
#prodheader a {
	float: left;
	display: inline;
	font-size: 11px;
	font-weight: bold;
	color: gray;
	text-decoration: none;
}
.proddesc {
	font-size: 11px;
	font-weight: bold;
	color: #333;
	padding: 5px 5px 5px 5px;
}
.prodthumb {
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #F0F0F0;
	background-image: url('../images/prod-right.jpg');
	background-position: right top;
}
#slogan {
	float: left;
	position: relative;
	padding: 30px 0 0 75px;
	left: 0px;
	top: 0px;
	font-size: 17px;
	color: #fff;
	width: 626px;
	text-align: center;
}
#contentarea p {
	font-weight: normal;
}
#links a {
	color: #ffffff;
	font-weight: normal;
}
#links {
	background-color: #292929;
	text-align: center;
	color: #ffffff;
	padding-right: 25%;
	padding-left: 25%;
}
table {
	width: 100%;
}